{
  "edk2": {
    "hash": "sha256-R/rgz8dWcDYVoiM67K2UGuq0xXbjjJYBPtJ1FmfGIaU=",
    "location": "github",
    "owner": "tianocore",
    "repo": "edk2",
    "tag": "edk2-stable202511"
  },
  "edk2-non-osi": {
    "hash": "sha256-6yuvVvmGn4yaEksbbvGDX1ZcKpdWBKnwaNjLGvgAWyk=",
    "location": "github",
    "owner": "tianocore",
    "repo": "edk2-non-osi",
    "rev": "94d048981116e2e3eda52dad1a89958ee404098d"
  },
  "edk2-platforms": {
    "hash": "sha256-IdACr0NStqEpC0TFoKKgDwKT2mqyJwVXW/B7hlRXccI=",
    "location": "github",
    "owner": "tianocore",
    "repo": "edk2-platforms",
    "rev": "0991a0b643509d900e5d023a0116789827a696e5"
  },
  "edk2-mjallen": {
    "hash": "sha256-oqfJbNeOj2BVJqWE+snD6ri3lUO1aNcmPg+eJpjyr5E=",
    "location": "github",
    "owner": "mjallen18",
    "repo": "edk2",
    "rev": "9765be56f1f816ef737153f5588b3294fcc69a63"
  },
  "edk2-non-osi-mjallen": {
    "hash": "sha256-k7nUb3WaRUIr9IlXdam2WGKPOzKjLNVFLfuD5h4veMc=",
    "location": "github",
    "owner": "mjallen18",
    "repo": "edk2-non-osi",
    "rev": "09ee44f07ded544d976be8a03dec3715719f638e"
  },
  "edk2-platforms-mjallen": {
    "hash": "sha256-kc5kMEZNLxWFUN8n5+NxXNphkXAtVyjvSAuFyljb8Cs=",
    "location": "github",
    "owner": "mjallen18",
    "repo": "edk2-platforms",
    "rev": "fdf5a10cc60d1f01030e3ded3c6e69179819cd20"
  }
}
